Totem error message

Albert albertwagner at
Wed Nov 30 15:38:27 UTC 2005

At this address:

I got the following in a popup:

Totem could not play 'fd://0'.
There were no decoders found to handle the stream, you might need to 
install the corresponding plugins

I don't know what this is saying or what I can do about it.

More information about the ubuntu-users mailing list